<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddTmrDateToTaMaRateMasterTable extends Migration
{
    public function up()
    {
        Schema::table('ta_ma_rate_master', function (Blueprint $table) {
            $table->date('TMR_Date')->after('ta_ma_rate_id');
        });
    }

    public function down()
    {
        Schema::table('ta_ma_rate_master', function (Blueprint $table) {
            $table->dropColumn('TMR_Date');
        });
    }
}
